/* MOD 08 */
.mod-08 .wrapper { position: relative; overflow: hidden; height: 490px; display: table; width: 100%; }
.mod-08 .wrapper .bg-video {position: absolute;top: 0;bottom: 0px;left: 0px;right: 0px;background-color: #000;z-index: -1;text-align: center;overflow: hidden;}
.mod-08 .wrapper .bg-video video {height: 100%;opacity: 0.7;width: auto;display: inline-block;transform: scale(1.4);}
.mod-08 .wrapper .wrapper-info { display: table-cell; vertical-align: middle; }
.mod-08 .wrapper .wrapper-info .info h3 { color: #fff; font-family: RobotoLight; font-style: italic; font-size: 40px; line-height: 42px; margin-bottom: 40px; }
.mod-08 .wrapper .wrapper-info .info .txt-small { position: relative; z-index: 2; color: #fff; width: 245px; }
.mod-08 .wrapper .wrapper-info .info { width: 415px; padding-left: 25px; }
.mod-08 .wrapper .wrapper-info .info .txt-small h5 { font-family: RobotoBold; font-size: 18px; }
.mod-08 .wrapper .wrapper-info .info .txt-small p { margin-bottom: 0px; font-size: 14px; }
.mod-08 a { width: 100%; height: 100%; display: table; position: relative }
.mod-08 { padding: 20px 0px; }
@media (max-width:768px) {
	.mod-08 .wrapper .bg-video video { display: none; }
	.mod-08 .wrapper .bg-video { background-repeat: no-repeat; background-size: cover; background-position: center; }
	.mod-08 .wrapper { display: block; height: 390px; }
	.mod-08 .wrapper .wrapper-info .info h3 { font-size: 30px; line-height: 32px; }
	.mod-08 .wrapper .wrapper-info .info { width: 100%; padding: 0px 15px; height: 100%; }
	.mod-08 .wrapper .wrapper-info { display: block; height: 100%; padding-top: 15px; }
	.mod-08 .wrapper .wrapper-info .info .txt-small { position: absolute; bottom: 15px; }
}